/**********************************************************************\
**
**                         Copyright (c) 2004-2017 by
**                          HENGSTLER GmbH, Aldingen
**
**      This  software  is furnished under a licence and may be used and
**      copied only in accordance with the terms  of  such  licence  and
**      with the inclusion of the above copyright notice.  This software
**      or any other copies thereof may not  be  provided  or  otherwise
**      made  available  to any other person.  No title to and ownership
**      of the software is hereby transferred.
**
**      The  information  in  this software is subject to change without
**      notice and should not be construed as a commitment by Hengstler.
**
**  Module:      C56SdkDemo01.h
**  Facility:    Hengstler C56 XP and 7 Driver- C56 SDK Demo Application 01 (C56SdkDemo01)
**  Date:        2017APR27
**  Environment: Windows XP/7/8/10
**  Compiler:    Microsoft Visual Studio 2015
**  Abstract:    Header file of module C56SdkDemo01.cpp
**  Notes:       -
**
\**********************************************************************/

/*
** COMPILER
*/

#pragma once

#ifndef __AFXWIN_H__
   #error 'stdafx.h' muss vor dieser Datei in PCH eingeschlossen werden.
#endif


/*
** INCLUDES
*/

#include "resource.h"      

//******************************************************************************************
// CLASS:     CC56SdkDemo01App 
// ABSTRACT:  Printer C-56 SDK Demo 01 Application
//******************************************************************************************

class CC56SdkDemo01App : public CWinApp {

   public:
      CC56SdkDemo01App();
   
   //--  Overwrites
   public:    
      virtual BOOL InitInstance();
 
   //-- Implementation
   DECLARE_MESSAGE_MAP()
};

/*
** VARIABLES
*/

extern CC56SdkDemo01App theApp;
